Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Unique identifier

Example:

"RiHO4e0Ju3DS"

Query Parameters

properties
enum<string>[]

Select the workspace user properties that should be returned

Available options:
role,
createdAt,
updatedAt,
user.createdAt,
user.updatedAt,
user.firstName,
user.lastName,
user.avatar,
user.email,
user.name,
id,
object,
url,
user.id,
user.object,
user.url

Response

Retrieve a workspace user by ID

data
object